--- ./makefile.in.00	2007-07-04 21:33:35.000000000 +0200
+++ ./makefile.in	2008-01-03 11:36:21.000000000 +0100
@@ -109,10 +109,10 @@
 BIN_DIRS	= $(BINDIR) $(MAN1DIR)
 LIB_DIRS	= $(LIBDIR) $(INCLUDEDIR)
 
-all	:: $(ALL)
+all	: $(ALL)
 
-@LIBTOOL_MAKE@install	:: install-lib
-@LIBTOOL_MAKE@uninstall	:: uninstall-lib
+@LIBTOOL_MAKE@install	: install-lib
+@LIBTOOL_MAKE@uninstall	: uninstall-lib
 
 @INTLDIR_MAKE@@INTLLIBS@ :
 @INTLDIR_MAKE@	@echo "Building GNU gettext library..."
@@ -133,38 +133,38 @@
 install \
 install-full \
 install-strip \
-uninstall ::
+uninstall :
 	@echo making $@
 @INTLDIR_MAKE@	@-test -f intl/makefile && cd intl && $(MAKE) @cf_cv_makeflags@ $@
 @MSG_DIR_MAKE@	@-test -f po/makefile && cd po && $(MAKE) @cf_cv_makeflags@ $@
 
-clean	::
+clean	:
 	@- $(RM) -r autom4te.cache
 	- $(RM) *.*cov *.da *.bb *.bbg
 	- $(LIBTOOL_CLEAN) $(RM) *.i *$o $(ALL)
 	- $(RM) headers.sed
 	- $(RM) core *~ tags TAGS
 
-distclean :: clean
+distclean : clean
 	$(RM) intl/libintl.h intl/po2tbl.sed
 	$(RM) makefile dlg_config.h config.cache config.log config.status
 	$(RM) samples/install/makefile
 	$(RM) headers-sh
 	$(RM) dialog-config
 
-install :: install-bin install-man
+install : install-bin install-man
 	@echo "made $@"
 
-install-full :: install-lib install-bin install-man
+install-full : install-lib install-bin install-man
 	@echo "made $@"
 
-install-strip :: $(PROG) $(BINDIR)
+install-strip : $(PROG) $(BINDIR)
 	$(INSTALL_PROGRAM) -s $(PROG) $(BINDIR)
 
-uninstall :: uninstall-bin uninstall-man
+uninstall : uninstall-bin uninstall-man
 	@echo "made $@"
 
-uninstall-full :: uninstall-bin uninstall-man uninstall-lib
+uninstall-full : uninstall-bin uninstall-man uninstall-lib
 	@echo "made $@"
 
 install-bin : $(PROG) $(BINDIR) 
@@ -173,18 +173,18 @@
 uninstall-bin :
 	$(RM) $(BINDIR)/$(PACKAGE)$x
 
-install-man :: $(MAN1DIR)
+install-man : $(MAN1DIR)
 	$(INSTALL_DATA) $(srcdir)/dialog.1 $(MAN1DIR)/$(PACKAGE).1
 
-uninstall-man ::
+uninstall-man :
 	$(RM) $(MAN1DIR)/$(PACKAGE).1
 
 # most users do not want/need the library, so the install rules are distinct.
-install-lib :: $(BINDIR) dialog-config
+install-lib : $(BINDIR) dialog-config
 	@ echo "** installing config script in $(BINDIR)"
 	@ $(INSTALL_SCRIPT) dialog-config $(BINDIR)
 
-install-lib :: $(LIB_DIRS) $(LIB) headers.sed
+install-lib : $(LIB_DIRS) $(LIB) headers.sed
 	@ echo "** installing library in $(LIBDIR)"
 	@ $(LIBTOOL_INSTALL) $(INSTALL_DATA) $(LIB) $(LIBDIR)
 	@ echo "** installing headers in $(INCLUDEDIR)"
@@ -193,20 +193,20 @@
 	@ $(SHELL) $(srcdir)/headers-sh $(INSTALL_DATA) $(INCLUDEDIR) $(srcdir) dlg_keys.h
 	@ $(SHELL) $(srcdir)/headers-sh $(INSTALL_DATA) $(INCLUDEDIR) .         dlg_config.h
 
-uninstall-lib :: $(BINDIR)
+uninstall-lib : $(BINDIR)
 	$(RM) $(BINDIR)/dialog-config
 
-uninstall-lib :: $(LIB_DIRS)
+uninstall-lib : $(LIB_DIRS)
 	- $(LIBTOOL_UNINSTALL) $(RM) $(LIBDIR)/$(LIB)
 	$(RM) $(INCLUDEDIR)/dialog.h
 	$(RM) $(INCLUDEDIR)/dlg_colors.h
 	$(RM) $(INCLUDEDIR)/dlg_keys.h
 	$(RM) $(INCLUDEDIR)/dlg_config.h
 
-install-lib :: $(MAN3DIR)
+install-lib : $(MAN3DIR)
 	$(INSTALL_DATA) $(srcdir)/dialog.3 $(MAN3DIR)/$(PACKAGE).3
 
-uninstall-lib ::
+uninstall-lib :
 	$(RM) $(MAN3DIR)/$(PACKAGE).3
 
 headers.sed : $(srcdir)/headers-sh
